## blake3-py 1.0.4

=== debian/changelog ===
blake3-py (1.0.4-3) unstable; urgency=medium

  * Team upload.
  * Accept pyo3 0.26.

 -- Colin Watson <cjwatson@debian.org>  Mon, 13 Oct 2025 11:19:10 +0100

blake3-py (1.0.4-2) unstable; urgency=medium

  * Team upload.
  * Updgrade pyo3 (Closes: #1114068)

 -- Bastian Germann <bage@debian.org>  Tue, 16 Sep 2025 20:03:57 +0200

blake3-py (1.0.4-1) unstable; urgency=medium

  * Initial release.

 -- Kohei Sendai <kouhei.sendai@gmail.com>  Sun, 25 May 2025 02:22:36 +0000
