=== debian/control ===
Source: blake3-py
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Kohei Sendai <kouhei.sendai@gmail.com>
Rules-Requires-Root: no
#Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://github.com/oconnor663/blake3-py
Vcs-Browser: https://salsa.debian.org/python-team/packages/blake3
Vcs-Git: https://salsa.debian.org/python-team/packages/blake3.git
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-setuptools,
 python3-all,
 python3-maturin,
 cargo,
 rustc,
 librust-blake3-dev,
 librust-hex-dev,
 librust-pyo3-dev (>= 0.23.4),
 librust-pyo3-dev (<< 0.27),

Package: python3-blake3
Section: python
Architecture: any
Depends:
 ${python3:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Description: Python bindings for the official Rust implementation of BLAKE3
 Python bindings for the official Rust implementation of BLAKE3, based on PyO3. 
 These bindings expose all the features of BLAKE3, including extendable output, 
 keying, and multithreading. 
 The basic API matches that of Python's standard hashlib module.
