=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2%,dversionmangle=auto" \
https://github.com/oconnor663/blake3-py/tags \
(?:.*?/)?v?(\d+(?:\.\d+)+)(?!\.rc)@ARCHIVE_EXT@
