## blake3-py 1.0.8

=== debian/changelog ===
blake3-py (1.0.8-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Allow building against PyO3 0.27.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 12 Nov 2025 10:26:51 +0000

blake3-py (1.0.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 29 Oct 2025 18:30:12 +0000
