=== debian/control ===
--- 
+++ 
@@ -20,8 +20,8 @@
  rustc,
  librust-blake3-dev,
  librust-hex-dev,
- librust-pyo3-dev (>= 0.23.4),
- librust-pyo3-dev (<< 0.27),
+ librust-pyo3-dev (>= 0.26),
+ librust-pyo3-dev (<< 0.28),
 
 Package: python3-blake3
 Section: python
@@ -31,8 +31,8 @@
  ${shlibs:Depends},
  ${misc:Depends},
 Description: Python bindings for the official Rust implementation of BLAKE3
- Python bindings for the official Rust implementation of BLAKE3, based on PyO3. 
- These bindings expose all the features of BLAKE3, including extendable output, 
- keying, and multithreading. 
+ Python bindings for the official Rust implementation of BLAKE3, based on PyO3.
+ These bindings expose all the features of BLAKE3, including extendable output,
+ keying, and multithreading.
  The basic API matches that of Python's standard hashlib module.
