=== debian/tests/control ===
Test-Command: cd tests/ ; HOME=$AUTOPKGTEST_TMP pytest-3 -v test_blake3.py
Depends: @, python3-pytest, python3-pytest-mock, python3-pytest-env, python3-numpy
Restrictions: allow-stderr
Features: test-name=pytest-test-blake3
